

.introContnet{
	max-width: 800px;
	margin:0 auto 50px;
}


.intro{
	margin-bottom: 40px;
}



.addBox{
	margin-bottom: 50px;
}

.addBoxTtl{
	margin-bottom: 10px;
	display: block;
}

.addBoxList{
	border: 1px solid #C4C4C4;
	padding: 10px;
}

.addBoxList li{
	margin-bottom: 10px;
	padding-left: 30px;
	position: relative;
}

.addBoxList li:last-child{
	margin-bottom: 0;
}	

.addBoxList li:before{
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

.formPartBox{
	margin-bottom: 60px;
	background-color:#FCF5E8;
	padding: 80px 0;
}

.formPartBox.confirm{
	background: none;
}	

.formPart{
	max-width: 800px;
	margin: 0 auto;
}


.formPart dt{
	display: flex;
	gap: 12px;
	margin-bottom: 15px;
	align-items: baseline;
	font-weight: bold;
}

.nessceray{
 font-weight: normal;
}

.formPart dd{
	margin-bottom: 30px;
}

.ps{
	font-size: 1.2rem;
	margin-top: 10px;
}

input[type="text"],
input[type="tel"],
input[type="email"]
{
	width: 100%;	
  line-height: 50px;
  height: 50px;
	border-radius: 1px;
	border: 0.5px solid #d9d9d9;
	background: #fff;
	padding: 10px;
}

textarea {
	width: 100%;
	padding: 10px;
	border-radius: 1px;
	border: 0.5px solid #d9d9d9;
	background: #fff;
}

::placeholder {
  color: #c4c4c4;
  font-size: 1.6rem;
}

.agreeBox{
	max-width: 800px;
	margin: 0 auto 50px;
}

.agreeBoxTtl{
	font-weight: bold;
}

.agreeBoxTtl,
.agreeBox p{
	margin-bottom: 15px;
	display: block;
}

.agreeBox p{
	display: flex;
	gap:10px;
}

.agreeBox p img{
	max-width: 20px;
}

.agree_check_box{
	display: flex;
	gap: 10px;
	align-items: center;
	justify-content: left;
}


.sumbitBox{
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap: 50px;
} 


.sumbitBox .btnCommon.submitConfirm{
	margin: auto;
	pointer-events: none;
	opacity: 0.7;	
}

.sumbitBox .btnCommon.submitConfirm.clear{
   pointer-events: auto !important;
   cursor: pointer !important;
   opacity: 1 !important;
}	


.sumbitBox .btn_common.back{
  color:#00A8A8;
  background: #fff;
  border: 1px solid #00A8A8;
}

.sumbitBox .btn_common.back img{
  position: absolute;
  left: 20px;
  margin: auto;
  right: auto;
}



.confirm .formPart dd{
	margin-bottom: 50px;
	padding-left: 20px;
}






.complete_txt{
	text-align: left;
	margin-bottom: 50px;
	display: block;
}

.intro.complete{
	font-size: 2.4rem;
	margin-bottom: 50px;
}

.wpcf7-list-item {
  margin: 0 1em 0 0!important;
}

.wpcf7-response-output{
  display: none !important;
}


/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 896px) {


	.addBoxList li {
	  padding-left: 25px;
	}


	.introContnet {
	  margin: 0 12px 25px;
	}


	.formPartBox {
	  margin-bottom: 50px;
	  background-color: #FCF5E8;
	  padding: 40px 12px;
	}

	.formPartBox dd label{
		display: block;
		margin-bottom: 20px;
	}

	.formPartBox.confirm {
	  padding: 0 12px;
	}

	.sumbitBox {
		display: block;
	}	


	.sumbitBox .btnCommon.send{
		margin-top: 20px;
	}

}	